@charset "utf-8";

h2.pageTitle {
	height: 40px;
	width: 930px;
	margin-right: 50px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-image: url(../img/menu/pageTitle.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

div.menuBox01 {
	height: auto;
	width: 940px;
	margin: 60px auto 0px auto;
	padding-bottom: 55px;
}

div.menuBox01Left {
	float: left;
	height: auto;
	width: 450px;
}

div.menuBox01Right {
	float: right;
	height: auto;
	width: 450px;
}

div.menuBox01 h3 {
	height: 35px;
	width: 450px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background-position: top center;
	margin-top: 55px;
}

h3.h3Title01 {
	background-image: url(../img/menu/h3Title01.jpg);
	background-repeat: no-repeat;
}

h3.h3Title02 {
	background-image: url(../img/menu/h3Title02.jpg);
	background-repeat: no-repeat;
}

h3.h3Title03 {
	background-image: url(../img/menu/h3Title03.jpg);
	background-repeat: no-repeat;
}

h3.h3Title04 {
	background-image: url(../img/menu/h3Title04.jpg);
	background-repeat: no-repeat;
}

h3.h3Title05 {
	background-image: url(../img/menu/h3Title05.jpg);
	background-repeat: no-repeat;
}

h3.h3Title06 {
	background-image: url(../img/menu/h3Title06.jpg);
	background-repeat: no-repeat;
}

div.menuBox01 ul li {
	clear: both;
	height: auto;
	width: 430px;
	padding: 30px 10px 5px 10px;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	border-bottom: 1px dotted #CCCCCC;
}

div.menuBox01 table {
	font-size: 13px;
	line-height: 19px;
	color: #333;
}

div.menuBox01 table tr {
	border-bottom: 1px dotted #CCCCCC;
}

div.menuBox01 table th {
	padding: 30px 10px 5px 10px;
}

div.menuBox01 table td {
	text-align: right;
	vertical-align: bottom;
	padding: 30px 5px 5px 5px;
}

span.menuText {
	float: left;
	display: inline;
	padding-right: 20px;
}

span.priceText {
	float: right;
	display: inline;
	padding-left: 20px;
}

p.alignLeft {
	padding: 30px 15px 0px 15px;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	text-align: left;
}

p.alignRight {
	padding: 30px 15px 0px 15px;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	text-align: right;
}

p.green {
	color: #00B200;
}

p.h3Text {
	padding: 5px 15px 0px 15px;
	font-size: 13px;
	line-height: 19px;
	color: #333;
	text-align: left;
}

span.boldText {
	font-weight: bold;
}